.content404 .wysiwyg {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }

.content404 .wysiwyg {
  padding-left: 60px;
  padding-right: 60px; }
  @media all and (max-width: 768px) {
    .content404 .wysiwyg {
      padding-left: 40px;
      padding-right: 40px; } }
  @media all and (max-width: 450px) {
    .content404 .wysiwyg {
      padding-left: 20px;
      padding-right: 20px; } }

.content404 .wysiwyg {
  padding-top: 60px;
  padding-bottom: 60px; }
  @media all and (max-width: 768px) {
    .content404 .wysiwyg {
      padding-top: 40px;
      padding-bottom: 40px; } }
  @media all and (max-width: 450px) {
    .content404 .wysiwyg {
      padding-top: 20px;
      padding-bottom: 20px; } }

.content404 {
  min-height: 100vh;
  padding-top: 60px; }
